CVE-2020-9656 – Adobe Premiere Rush versions 1.5.12 and earlier have an out-of-bounds write vulnerability. …

Vuln ID: CVE-2020-9656

Published:  2020-06-25  22:15:14Z

Description: Adobe Premiere Rush versions 1.5.12 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .

Source: NVD.NIST.GOV

 

Tags